hl.workspace_rule({ workspace = "name:", monitor = LEFT_MONITOR, default = true })
hl.workspace_rule({ workspace = "name:", monitor = TOP_MONITOR, default = true})
hl.workspace_rule({ workspace = "name:", monitor = RIGHT_MONITOR, default = true })
hl.workspace_rule({ workspace = "name:", monitor = BOTTOM_MONITOR, default = true })

hl.workspace_rule({ workspace = "name:[]", monitor = BOTTOM_MONITOR })
hl.workspace_rule({ workspace = "name:{}", monitor = BOTTOM_MONITOR })
